Subject: Re: Job | Tech Support Remote Screening
From: sunish soman <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 20:39:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9213 Applicants

View All

sunish soman
I would like to introduce myself as an innovative and a flexible person who believes in working with an open mind, looking forward in exploring the possibilities of serving your esteemed organization, making the best use of knowledge and experience. Given a chance to do so, I would like to use my skills and translate them to the improvement and growth of the organization, combined with a comprehensive personal career development. I have enclosed my Curriculum Vitae, Photograph and work profiles followed by this letter for your kind perusal and evaluation. I look forward to hearing you.

Shortlist

Reject

Current Designation IT Support Engineer
Current Company i world systems
Notice Period 15 Days or less
Previous Designation IT Support Executive
Previous Company i world system pala

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Cochin, Bengaluru / Bangalore, Kottayam
Education
BCA
Madurai Kamaraj University (MKU)
Key Skills
IT Support, Hardware, Desktop Engineering, Software Installation, Hardware Installation, Desktop Administration, Windows Installation, Network Troubleshooting, System Administration, IT Helpdesk, Networking, Hardware Networking, System Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem